## tryton-modules-stock-package-shipping-ups 4.2.0

=== debian/changelog ===
tryton-modules-stock-package-shipping-ups (4.2.0-1) unstable; urgency=medium

  * Initial commit (Closes: #847185).

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 11 Dec 2016 10:18:40 +0100
