## tryton-modules-stock-package-shipping-ups 4.4.0

=== debian/changelog ===
tryton-modules-stock-package-shipping-ups (4.4.0-1) unstable; urgency=medium

  * Add the actual upstream maintainer key to signing-key.asc.
  * Merging upstream version 4.4.0.
  * Updating debian/copyright.
  * Updating Depends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 10 Jun 2017 23:30:10 +0200
