=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
  tryton-modules-stock (>= ${version:major}),
  tryton-modules-stock-package (>= ${version:major}),
  tryton-modules-stock-package-shipping (>= ${version:major}),
+ tryton-modules-stock-shipment-measurements (>= ${version:major}),
  tryton-server (>= ${version:major}),
  ${misc:Depends},
  ${python:Depends},
