=== debian/control ===
Source: tryton-modules-stock-package-shipping-ups
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <tryton-debian@lists.alioth.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3,
 python3-setuptools,
Standards-Version: 4.0.1
Homepage: http://www.tryton.org/
Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-modules-stock-package-shipping-ups.git
Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-modules-stock-package-shipping-ups.git

Package: tryton-modules-stock-package-shipping-ups
Architecture: all
Depends:
 python3-pkg-resources,
 python3-requests,
 tryton-modules-party (>= ${version:major}),
 tryton-modules-product (>= ${version:major}),
 tryton-modules-stock (>= ${version:major}),
 tryton-modules-stock-package (>= ${version:major}),
 tryton-modules-stock-package-shipping (>= ${version:major}),
 tryton-modules-stock-shipment-measurements (>= ${version:major}),
 tryton-server (>= ${version:major}),
 ${misc:Depends},
 ${python3:Depends},
Description: Tryton Application Platform (Stock Package Shipping UPS Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module allows one to generate the UPS label using the UPS webservices.
