## tryton-modules-stock-package-shipping-ups 5.0.0

=== debian/changelog ===
tryton-modules-stock-package-shipping-ups (5.0.0-3) unstable; urgency=medium

  * Add 01-skip-non-idempotent-tests.patch.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 04 Jan 2019 21:54:36 +0100

tryton-modules-stock-package-shipping-ups (5.0.0-2) unstable; urgency=medium

  * Cleanup white space.
  * Add a generic autopkgtest to run the module testsuite.
  * Update the rules file with hints about and where to run tests.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 01 Jan 2019 20:35:39 +0100

tryton-modules-stock-package-shipping-ups (5.0.0-1) unstable; urgency=medium

  * Merging upstream version 5.0.0.
  * Updating copyright file.
  * Updating to Standards-Version: 4.2.1, no changes needed.
  * Update signing-key.asc with the minimized actual upstream maintainer
    key.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 20 Nov 2018 17:08:34 +0100
