## tryton-modules-stock-package-shipping-ups 5.0.4

=== debian/changelog ===
tryton-modules-stock-package-shipping-ups (5.0.4-1) unstable; urgency=medium

  * Update year of debian copyright.
  * Bump the Standards-Version to 4.5.0, no changes needed.
  * Add Rules-Requires-Root: no to d/control.
  * Merging upstream version 5.0.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Dec 2020 09:49:07 +0100
