## tryton-modules-stock-package-shipping-ups 5.0.7

=== debian/changelog ===
tryton-modules-stock-package-shipping-ups (5.0.7-1) unstable; urgency=medium

  * Merging upstream version 5.0.7.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 04 Oct 2021 15:14:56 +0200

tryton-modules-stock-package-shipping-ups (5.0.5-1) unstable; urgency=medium

  * Updating to standards version 4.5.1, no changes needed.
  * Merging upstream version 5.0.5.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 29 Jun 2021 11:38:17 +0200
