## tryton-modules-stock-package-shipping-ups 6.0.4

=== debian/changelog ===
tryton-modules-stock-package-shipping-ups (6.0.4-1) unstable; urgency=medium

  * Switch to pgpmode=auto in the watch file.
  * Update year of debian copyright.
  * Merging upstream version 6.0.4.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 18 Apr 2024 10:57:25 +0200
