## tryton-modules-stock-package-shipping-ups 6.0.5

=== debian/changelog ===
tryton-modules-stock-package-shipping-ups (6.0.5-1) unstable; urgency=medium

  * Switch to pgpmode=none in the watch file.
  * Merging upstream version 6.0.5.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 18 Sep 2024 14:13:38 +0200
