## tryton-modules-stock-package-shipping-ups 6.0.6

=== debian/changelog ===
tryton-modules-stock-package-shipping-ups (6.0.6-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Remove deprecated python3-pkg-resources from (Build)Depends (and wrap-
    and-sort -a) (Closes: #1083954).
  * Merging upstream version 6.0.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Oct 2024 11:50:32 +0200
