## tryton-modules-stock-package-shipping-ups 7.0.5

=== debian/changelog ===
tryton-modules-stock-package-shipping-ups (7.0.5-1) unstable; urgency=medium

  * Merging upstream version 7.0.5.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 21 Mar 2025 11:31:28 +0100
