=== debian/control ===
--- 
+++ 
@@ -17,7 +17,8 @@
 
 Package: tryton-modules-stock-package-shipping-ups
 Architecture: all
-Depends: python3-requests,
+Depends: python3-requests-oauthlib,
+         tryton-modules-carrier (>= ${version:major}),
          tryton-modules-party (>= ${version:major}),
          tryton-modules-product (>= ${version:major}),
          tryton-modules-stock (>= ${version:major}),
